{
"sysErrorCallApi01":"시스템 에러가 발생했습니다. 이용에 불편을 드려 죄송합니다.",
"sysInfoScrLock01":"장시간 조작이 없었으므로, 화면이 잠겼습니다.<br/>잠김을 해제하려면 화면을 클릭하십시오.",
"sysInfoWithoutLogout":"로그아웃하지 않은 상태로 창을 닫으면, 다음에 로그인되지 않는 경우도 있습니다. 이대로 창을 닫으시겠습니까?\n(이 메세지는 브라우저를 '새로 고침' 할 때에도 표시됩니다.)",

"txtUsrCap":"사용자 정보",
"txtLastLoginTime":"최종 로그인 시간:",
"txtOpt":"옵션",
"txtOpt001":"기본 화면 선택",
"txtHondana":"그리드",
"txtList":"리스트",
"txtOpt002":"동영상, 음악 반복 재생",
"txtOpt003":"마킹",
"dspOptReset":"설정 리셋",
"txtBkResCap":"서버 백업/복원",
"txtOptBkCfm":"로그아웃할 때 백업을 할지 항상 확인",
"dspOptBk":"백업",
"dspOptRes":"복원",
"dspSave":"저장",
"txtBkMsg":"서버에 백업하시겠습니까?",
"txtResMsg":"기존에 서버에 백업한 데이터를 복원하시겠습니까?",
"msgPwdEmpty":"패스워드를 입력해 주십시오.",
"msgPwdOldWrong":"기존 패스워드를 바르게 입력해 주십시오.",
"msgPwdNotMatch":"신규 패스워드와 신규 패스워드 확인이 일치하지 않습니다.",
"msgLoginErrWrong":"로그인ID 또는 패스워드를 잘못 입력하셨습니다.(Error Code：{0})",
"dspPubDt2":"발행일:",
"txtPage":"페이지:",
"dspDelete":"삭제",
"dspShioriDelConf":"선택한 북마크를 삭제하시겠습니까?",
"dspRegDt":"등록일",
"dspLogin":"로그인",
"dspSkip":"스킵",
"dspPwdUpd":"패스워드 변경",
"txtLoginAccPath":"어카운트 패스:",
"txtLoginId":"로그인 ID:",
"txtLoginPwd":"패스워드:",
"txtLoginPwdRbr":"어카운트 패스와 로그인 ID를 저장",
"txtPwdCurr":"현재 패스워드",
"txtPwdNew":"신규 패스워드",
"txtPwdNewRe":"신규 패스워드 확인",
"txtPwdRemind":"스킵을 선택하면 30일 이내에는 이 메세지를 표시하지 않습니다.",
"txtSearch":"검색",
"dspShiori":"북마크",
"dspSetting":"환경설정",
"dspLogout":"로그아웃",
"txtRead":"열람",
"txtSort":"정렬",
"dspTitleNm":"제목",
"dspTitleNmKn":"제목",
"txtPubDt":"공개일",
"txtRecordNum":"건",
"txtRecordTotal":"건 표시",
"dspViewMore":">> 다음 {0}건 표시",
"txtGen":"분류",
"txtGr":"그룹",
"txtViewDt":"열람일",
"txtDetailPage":"상세화면",
"txtCtnNm":"제목",
"txtTag":"태그",
"txtContTxt":"본문",
"txtLogoutBkMsg":"로그아웃하기 전에 백업하시겠습니까?",
"txtLogoutOptBkCfm":"지금 선택한 내용을 다음부터 자동으로 실행",
"dspBkOK":"백업 후 로그아웃",
"dspBkCancel":"로그아웃",
"txtSearchResult":"검색 결과",
"dspHome":"홈",
"txtLoginUser":"(Ver.20121221-3)로그인 중:",
"txtAll":"전체",
"txtMkgSize":"두께",
"txtMkgS":"소",
"txtMkgM":"중",
"txtMkgB":"대",
"txtMkgSB":"특대",
"dspOK":"확인",
"dspCancel":"취소",
"txtMkToolBar":"마킹 툴바",
"dspPgClear":"이 페이지 클리어",
"txtColor":"색",
"txtIndex":"목차",
"txtShioriCtnLs":"북마크 일람",
"txtTextCopy":"본문 복사",
"txtNoTextCopy":"이 페이지에는 텍스트가 없습니다.",
"txtNoSearchResult":"검색 결과가 없습니다.",
"msgShioriNotExists":"북마크가 없습니다.",
"msgPwdChangeOK":"패스워드가 변경되었습니다.",
"msgPwdChangeNG":"패스워드를 변경하지 못했습니다. 다시 시도하시기 바랍니다.<br/>※주의 : 패스워드에는 영/숫자를 1개 이상씩 사용해야 합니다.",
"msgSearchNotExist":"조건에 맞는 컨텐츠가 없습니다.",
"txtTooltipBack":"뒤로 가기",
"txtTooltipBookmark":"북마크 추가/삭제",
"txtTooltipShowMemo":"메모 표시/비표시",
"txtTooltipAddMemo":"메모 추가",
"txtTooltipShowMarking":"마킹 표시/비표시",
"txtTooltipShowMarkingTool":"마킹 툴바 표시/비표시",
"msgShioriDeleted":"북마크한 페이지가 삭제되었습니다.",
"dspViewHistory":"열람 이력",
"msgLoginEmpty":"로그인 정보를 입력해 주십시오.",
"msgSaveOk":"저장했습니다.",
"msgPlaceHolder":"키워드를 입력해 주십시오.",
"txtOpt004":"컨텐츠를 열 때 표시",
"txtRestoreTitle":"복원 확인",
"txtBackupTitle":"백업 확인",
"txtResMsgNotice":"※복원하면, 사용자 디바이스(PC, 태블릿 등)에 저장된 데이터를 마지막으로 백업한 데이터로 덮어씁니다. 복원 후 취소할 수 없습니다.",
"dspChange":"변경",
"msgNoIndex":"목차가 없습니다.",
"msgBackupSuccess":"백업했습니다.",
"msgBackupFailed":"백업을 실패했습니다.",
"msgRestoreSuccess":"복원했습니다.",
"msgRestoreFailed":"복원을 실패했습니다.",
"txtDeleteConfirmTitle":"북마크 삭제 확인",
"msgHistoryNotExist":"열람 이력이 없습니다.",
"msgChangePassword":"패스워드 변경를 변경해 주십시오.",
"txtMemoEdit":"편집",
"txtMemoCopy":"복사",
"msgPageImgErr":"컨텐츠를 표시할 수 없습니다. 이 컨텐츠는 삭제되었을 가능성이 있습니다.",
"sysAppTitle":"SMART CATALOG : 멀티미디어 컨텐츠 플랫폼",
"sysLockScrPwdInput":"패스워드를 입력해 주십시오.",
"txtOpt005":"새로고침을 하거나, 탭/창을 닫을 때 경고 표시",
"txtMemoMenu":"편집",
"txtMemoNew":"신규",
"txtMemoPaste":"붙여넣기",
"txtMemoClear":"클리어",
"txtMemo":"메모",
"msgBGMPlayConfirm":"이 컨텐츠는 BGM을 포함하고 있습니다. 재생을 시작합니다.",
"msgPWDNeedChange":"패스워드를 변경해야 합니다. 환경설정에서 패스워드를 변경해 주십시오.",
"msgBGMPagePlayConfirm":"이 페이지는 BGM을 포함하고 있습니다. 재생을 시작합니다."
}
